# Copyright (c) 2021 Andrew Warkentin
#
# Licensed under the MIT license <LICENSE-MIT or 
# http://opensource.org/licenses/MIT>, at your option. All files in the project 
# carrying such notice may not be copied, modified, or distributed except 
# according to those terms.
[package]
name = "sel4_lock"
version = "0.0.1"
authors = ["Andrew Warkentin <andreww591@gmail.com>"]
description = "Locks for feL4 root servers"
repository = "https://gitlab.com/uxrt/core-supervisor/fel4/sel4-lock"
#documentation = "https://doc.robigalia.org/sel4-alloc"

[dependencies]
lock_api = { version = "0.4" }
